@charset "UTF-8";

@font-face {
  font-family: "newbtns";
  src:url("newbtns.eot");
  src:url("newbtns.eot?#iefix") format("embedded-opentype"),
    url("newbtns.woff") format("woff"),
    url("newbtns.ttf") format("truetype"),
    url("newbtns.svg#newbtns") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "newbtns" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="newbtns-"]:before,
[class*=" newbtns-"]:before {
  font-family: "newbtns" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.newbtns-pause:before {
  content: "\62";
}
.newbtns-next:before {
  content: "\61";
}
.newbtns-previous:before {
  content: "\63";
}
.newbtns-full-screen:before {
  content: "\64";
}
.newbtns-play:before {
  content: "\65";
}
.newbtns-shuffle:before {
  content: "\66";
}
.newbtns-mute:before {
  content: "\68";
}
.newbtns-vol-1:before {
  content: "\69";
}
.newbtns-vol-3:before {
  content: "\6a";
}
.newbtns-vol-2:before {
  content: "\6b";
}
